Bug 1663449 - [Docs][ReleaseNotes] Deprecate openstack-ec2-api
Summary: [Docs][ReleaseNotes] Deprecate openstack-ec2-api
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 15.0 (Stein)
Hardware: All
OS: All
high
high
Target Milestone: ga
: 15.0 (Stein)
Assignee: Mikey Ariel
QA Contact: RHOS Documentation Team
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1754560
TreeView+ depends on / blocked
 
Reported: 2019-01-04 11:31 UTC by Lee Yarwood
Modified: 2020-12-21 19:39 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Deprecated Functionality
Doc Text:
The OpenStack EC2 API is deprecated in this release and is no longer supported.
Clone Of:
: 1754560 (view as bug list)
Environment:
Last Closed: 2019-09-23 11:59:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Lee Yarwood 2019-01-04 11:31:24 UTC
Description of problem:

Document the deprecation of the ec2 api with OSP 14.0.


Note You need to log in before you can comment on or make changes to this bug.